.pum-theme-3029 .pum-container, .pum-theme-standard-theme #popmake-3665.pum-container {
    border-radius: 5px;
    padding: 0p !important;
    padding-top: 0px !important;
    background: #3D424E !important;
    text-align: center;
    box-shadow: 0px 13px 21px -10px rgba(0, 0, 0, 0.3);
}

.popmake-close, .pum-overlay.pum-click-to-close {
    display: none;
}

.pum-theme-3029 .pum-container, .pum-theme-standard-theme #popmake-3665.pum-container p, .pum-theme-3029 .pum-container, .pum-theme-standard-theme #popmake-3665.pum-container h4 {
	color: #fff;
    text-align: center;
    margin-top: 1em;
}

.pum-theme-3029 .pum-container, .pum-theme-standard-theme #popmake-3665.pum-container a {
	color: #fff;
}

.gyl-info {
	color: #fff;
}

.gyl-box {
	background: #3D424E;
	margin-bottom: 10px;
}


.gyl-box h4, 
.gyl-box p {
	margin-left: 15px;
	margin-right: 15px;
	color: #fff;
}

.gyl-box a {
	color: #fff;
}

.gyl-box h4 {
	padding-top: 15px;
}

#primarynav .ym-hlist ul {
	width: 100%
}

#primarynav .ym-hlist ul li.getYourLawyer {
	float: right;
}

#primarynav .ym-hlist ul li.getYourLawyer a {
	background: #9a0001;
	color: #fff;
}

#primarynav .ym-hlist ul li.getYourLawyer a:hover {
	background: #670001;
	color: #fff;
}

/* Mobile Optim */

@media only screen and (max-width: 600px) {
    #gyl-funnel-iframe, .mobileNone {
        display: none;
    }

    .getYourLawyerMobile a {
        margin-left: 50%;
        transform: translate(-50%, 0%);
        margin-top: -.5em;
    }

    .gyl-box {
        padding-bottom: .5em;
    }
}

@media only screen and (min-width: 600px) {
    .getYourLawyerMobile {
        display: none;
    }
}